import {useContext} from "react";
import {SocketContext} from "@/lib/app/contexts/socket";

const useSocket = () => {
    const {socket} = useContext(SocketContext)

    return socket
}

export default useSocket